# Generated by Django 2.2.3 on 2019-07-24 13:19

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0002_auto_20190724_1223'),
    ]

    operations = [
        migrations.DeleteModel(
            name='UserComment',
        ),
    ]
